onEvent('jei.hide.items', event => {
  event.hide('telepastries:lost_city_cake')
})

onEvent('jei.hide.items', event => {
  event.hide('telepastries:lost_city_cake')
  event.hide('mining_dimension:teleporter')
  event.hide('exnihilosequentia:end_cake')
  event.hide('excompressum:compressed_gravel')
  event.hide('mahoutsukai:hammer')
})